PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : PHP mit zlib Support



Maratos
08.03.2004, 10:11
Hallo zusammen,

ich habe am WE ein Upgrade von PHP 4.2.2 auf PHP 4.3.4 gemacht. In der alten Version hatte ich zlib support mit dabei doch als ich die neue PHP Version konfiguriert habe, hatte er natuerlich nach dem Pfad gefragt und ich konnte partou nix finden auf meinem System (SuSE). Diverse suchen nach zlib, libz, etc.. verliefen erfolglos.
Irgendwo muss es ja aber abgeblieben sein, da es ja auf der alten Verison auch lief. ;)

Koennte mir da einer einen Tipp geben ?!